API referenceF X

Release a lock

POST
/api/b/v1/fx/quotes/{quote_id}/cancel

Authorization

OAuth2PasswordBearer
AuthorizationBearer <token>

In: header

Path Parameters

quote_id*Quote Id
Formatuuid
admin_access_token?string|null

Response Body

application/json

application/json

curl -X POST "https://example.com/api/b/v1/fx/quotes/497f6eca-6276-4993-bfeb-53cbbbba6f08/cancel"
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "sell_currency": "string",  "buy_currency": "string",  "sell_minor": 0,  "buy_minor": 0,  "margin_minor": 0,  "margin_bps": 0,  "provider_rate": "string",  "customer_rate": "string",  "provider": "string",  "status": "string",  "expires_at": "2019-08-24T14:15:22Z",  "transaction_id": "0fec1e58-b197-4052-99cf-2218496c5482",  "created_at": "2019-08-24T14:15:22Z"}